.copy { font-size: 9pt; line-height: 14pt }
.name1 {
	width: 880px;
	margin:5px auto;
	padding: 10px;
	color: #222222;
	font-size: 14px;
	line-height: 1.5em;
	background-color:#F7DBE0;
	border: 1px solid #F7DBE0;
	border-radius: 4px;
	}
.body { color: #000000; font-size: 11pt; line-height: 15pt }
.que1 {
font-size: 12pt;
line-height: 18pt ;
 font-weight: 600
 }

.headline { color: #FF3366; font-size: 20pt; line-height: 20pt ; font-weight: 600}
a:hover { color: #ff0000; text-decoration: underline ; background-color : gold }
body {
	background-color: #EEE;
}

table tr td {
	vertical-align: top;
	text-align:left;
}
.titlered {
	color: #ff65ab;
	font-weight:bold;
	text-align:center;
}
.title_img {
	text-align:center;
	padding: 5px;
	vertical-align:middle;
}
.bgcl_pink {
	background-color:#ffdfea;
	padding: 5px;
}
.green_back {
	background-color: #00de81;
	padding: 3px;
}
.top_back {
	background-color: #ffdfea;
}
table_1 {
	width:900px;
	background-color:#FFF;
	border-collapse: collapse;
	border: 1px gray solid;
	margin: 5px auto;
}
table_1 tr td {
border: 1px gray solid;
	padding:5px;
}
.table03{
	width:1010px;
	background-color:#FFF;
	border-collapse: collapse;
	border: 1px gray solid;
	margin: 5px auto;
}
.table03 tr th{
border: 1px gray solid;
	padding:5px;
}
.table03 tr td{
border: 1px gray solid;
	padding:5px;
}
tbody tr:nth-child(odd){
	background-color:#F9F9F9;
	}

tbody tr:nth-child(even){
	background-color:#FFF;
	}
.page{
  	width:1000px;
  	margin:0px 5px;
  	}

	.waku00 {
  width: 200px;
font-size:13px;
font-family: "MS UI Gothic", "ＭＳ Ｐゴシック", "Osaka";
line-height: 1.5em;
text-align: center;
}
.waku01 {
  width: 90px;
font-size:13px;
font-family: "MS UI Gothic", "ＭＳ Ｐゴシック", "Osaka";
line-height: 1.5em;
text-align: center;

}
.waku02 {
  width: 150px;
font-size:13px;
font-family: "MS UI Gothic", "ＭＳ Ｐゴシック", "Osaka";
line-height: 1.5em;
text-align: center;

}
.waku03 {
  width: 160px;
font-size:13px;
font-family: "MS UI Gothic", "ＭＳ Ｐゴシック", "Osaka";
line-height: 1.5em;
text-align: center;

}
.waku04 {
  width: 300px;
font-size:13px;
font-family: "MS UI Gothic", "ＭＳ Ｐゴシック", "Osaka";
line-height: 1.5em;
text-align: center;

}
.waku05 {
  width: 100px;
font-size:13px;
font-family: "MS UI Gothic", "ＭＳ Ｐゴシック", "Osaka";
line-height: 1.5em;
text-align: center;
}
.tpb {
    margin: 5px 0 10px;
}
a:hover img { background-color:transparent;}

#tb {
	width: 100%;
	table-layout: fixed;
}

.indent-s {
	padding-left: 1rem;
	text-indent: -1rem;
}